<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('payment_masters', function (Blueprint $table) {

            $table->integer('trans_type')->default(0)->after('recipt_no');
            $table->renameColumn('sub_sua', 'against_pay_id');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('payment_masters', function (Blueprint $table) {
            //
        });
    }
};
